<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Hogarth</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div class="header">
        <h2>Black Sea</h2>
        <div class="menu desktop">
            <a href="#">HOME</a>
            <span>/</span>
            <a href="#">ABOUT ME</a>
            <span>/</span>
            <a href="#">PORTFOLIO</a>
            <span>/</span>
            <a href="#">CONTACT ME</a>            
        </div>
        <div id="hamburger">
            <button class="openbtn" onclick="openNav()">&#9776;</button>
        </div>

    </div>

    
    
    <div id="mySidebar" class="sidebar">
        <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">&times;</a>
        <a href="#">HOME</a>
        <a href="#">ABOUT ME</a>
        <a href="#">PORTFOLIO</a>
        <a href="#">CONTACT ME</a>
    </div>
      



    <section class="carousel" aria-label="Gallery">
        <ol class="carousel__viewport">
            <li id="carousel__slide1"
              tabindex="0"
              class="carousel__slide">
            <div class="carousel__snapper">
                <img src="assets/background.png" height="360px" />
                <div class="content">
                    <p>WE NEED THE TONIC OF WILDNESS</p>
                    <br>
                    <br>
                    <button>Read more</button>
                </div>

            </div>
          </li>
          <li id="carousel__slide2"
              tabindex="0"
              class="carousel__slide">
            <div class="carousel__snapper">
                <img src="assets/background.png" height="360px"/>
                <div class="content">
                    <p>WE NEED THE TONIC OF WILDNESS</p>
                    <br>
                    <br>
                    <button>Read more</button>
                </div>

            </div>
           
          </li>
          <li id="carousel__slide3"
              tabindex="0"
              class="carousel__slide">
            <div class="carousel__snapper">
                <img src="assets/background.png" height="360px" />
                <div class="content">
                    <p>WE NEED THE TONIC OF WILDNESS</p>
                    <br>
                    <br>
                    <button>Read more</button>
                </div>

            </div>
          </li>
          
        </ol>
        <aside class="carousel__navigation">
          <ol class="carousel__navigation-list">
            <li class="carousel__navigation-item">
              <a href="#carousel__slide1"
                 class="carousel__navigation-button anchor">Go to slide 1</a>
            </li>
            <li class="carousel__navigation-item">
              <a href="#carousel__slide2"
                 class="carousel__navigation-button anchor">Go to slide 2</a>
            </li>
            <li class="carousel__navigation-item">
              <a href="#carousel__slide3"
                 class="carousel__navigation-button anchor">Go to slide 3</a>
            </li>
          </ol>
        </aside>
    </section>

    
    
    <div class="bigText">
        <p>At the same time that we are earnest to explore & learn all things</p>
    </div>
    <div class="smallText">
        <p>Lorem Ipsum is simply a dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a gallery of type and scrambled it to make a type specimen book</p>
    </div>
    <br>
    <div class="icons">
            <img src="./assets/icon1.png">
            <img src="./assets/icon2.png">
            <img src="./assets/icon3.png">
    </div>
    <div class="map">
        <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3505.898388996902!2d77.08624531504833!3d28.512704696245088!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x390d19125ec27ed7%3A0xa1e907700b6b3159!2sHogarth%20India!5e0!3m2!1sen!2sin!4v1591426599408!5m2!1sen!2sin" 
        width="100%" height="400" frameborder="0" style="border:0;" allowfullscreen="" aria-hidden="false" tabindex="0"></iframe>
    </div>
    <div class="footer">
        <p>COPYRIGHT © 2012 CSS AUTHOR.COM</p>
    </div>
    
  
</body>
</html>
